Bug 169594 - rdesktop -r disk: doesn't work with W2003TS
rdesktop -r disk: doesn't work with W2003TS
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 21:48 EDT by Ignacio Vazquez-Abrams
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-23 20:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rdesktop network error (18.26 KB, image/png)
2005-09-29 21:48 EDT, Ignacio Vazquez-Abrams
no flags Details

  None (edit)
Description Ignacio Vazquez-Abrams 2005-09-29 21:48:10 EDT
When using "rdesktop -r disk:foo=~ host.domain.tld" with Windows 2003 Terminal
Services, attempting to go to \\tsclient\foo on the server results in the error
message given in the attachment.
Comment 1 Ignacio Vazquez-Abrams 2005-09-29 21:48:10 EDT
Created attachment 119450 [details]
rdesktop network error
Comment 2 Christian Iseli 2007-01-22 05:54:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.